Subject: Re: Article for the 17th of May issue of ARC - with corrections
From: "Steve Bamford ARC" <[email-masked]>
To: "Brandal, Jens \(J.H.\)" <[email-masked]>
Date: Sun, 16 May 2004 23:14:38 -0700

Hi Jens,
Thanks for sending in the F-16 article.  I'll put this on ARC for the May 17
update.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Brandal, Jens (J.H.)" <[email-masked]>
To: "sheb" <[email-masked]>
Cc: "'Nils Mathisrud'" <[email-masked]>
Sent: Thursday, May 13, 2004 8:14 AM
Subject: Article for the 17th of May issue of ARC - with corrections

> Dear  Steve,
>
> I would like to make the changes that Nils has suggested, so  the new text
> is updated below, so I suggest you use this text as the manuscript in its
> entirety, but with the same formatting as the previous email.  Hope this
is
> OK.
>
> I haven't received a confirmation reply, but I assume that you are too
busy
> and must make priorities.
>
> Jens
>
> -----Original Message-----
> From: Nils Mathisrud [mailto:[email-masked]]
> Sent: 10 May 2004 20:07
> To: Brandal, Jens (J.H.); sheb
> Subject: RE: Article for the 17th of May issue of ARC? I have asked Nils
to
> p roofread it, so there may be changes still.
>
>
> Not much to correct here. The only thing is that as aircraft are being
> repainted (and get the larger roundels and RNoAF style tail numbers) it is
> FS
> 36270 that is used instead of 26270. The new paint is matt, and also
> slightly
> lighter than the old semi-matt colour. Also pylons and extarnal fuel tanks
> are
> painted FS 36270 if a repaint is required.
>
> I leave it to Jens to decide if he wants these details corrected in his
> article.
>
> Regards,
> Nils
>
> >===== Original Message From "Brandal, Jens (J.H.)"
> ><[email-masked]>
> =====
> >Gallery Template #03
> >"Revell 1:72 F-16AM"
> >by "Jens H. Brandal"
> >--------------------
> >Steve Bamford will insert full sized version of photo 01.jpg here
> ><<...OLE_Obj...>> Last year, I needed to finish something quick for a
> >local model competition, and my eyes fell on Revell's new tool F-16A
> >MLU that I had set aside as a "therapy project".  It was started on the
> >5th of May (a Bank Holiday here in the UK) and the deadline was 17th of
> >May - Norwegian Contitution Day.  It's a gorgeous little kit that I
> >intended to build straight from the box, but as the kit does not
> >accurately reflect a Norwegian Mid-Life Update configuration, I had to
> >make some modifications.  One structural modification that Revell did
> >not include are the strengthening plates on top of the wings - maybe
> >this was done so that they can later issue a regular F-16 without
> >modifying the tools?  These plates were easily made from 0.13mm plastic
> >sheet.  The GPS antenna on the spine just behind the canopy was made
> >from a piece of white decal film and the help of a punch and die set.
> >One structural modification not part of the Mid-Life Update programme
> >is the reinforcement just behind the canopy and in front of the
> >roundel.  This was made with 0.25 mm plastic strip tapered at both
> >ends.  Royal Norwegian Air Force F-16s have a searchlight on the nose,
> >below the left hand Radar Warning Receiver, and this was made using a
> >drill, silver paint and covering the dimple with 5-minute epoxy.  The
> >exhaust nozzle is far better than any other kit in this scale, and I
> >decided to add a little more detail by adding strips of 0.13 mm plastic
> >to represent the inner petals. The kit has a number of options, and in
> >fact a later issue I ordered to replace the exhaust nozzle after I
> >spilled superglue on it (the result of adding the previously mentioned
> >petals), had the small stabilizers and the original F-16A instrument
> >panel!  For an F-16AM, you should use the new launchers capable of
> >firing both AIM-9s and AIM-120s, and I decided to arm my Viper lightly,
> >hoping to complement it later with better AMRAAMS.  The Sidewinders are
> >gorgeous, and I decided to make one into an Accelerated Monitor
> >Assembly (AMA) which is regularly carried on station no. 9, and let a
> >drill round (blue band) occupy station no. 1. The centerline fueltank -
> >which I placed too far forward - was virtually standard equipment a few
> >years ago, but with the change in emphasis on peacekeeping operations,
> >the aircraft now seem to spend more time carrying the 370 gallon
> >underwing tanks (referred to as "Dollies" - after a certain female
> >country and western singer), laser guided bombs on stations 3 and 7,
> >Sidewinders on 2 and 8 and finally AMRAAMS on 1 and 9.  The kit
> >includes only one type of mainwheel - the earlier one, but aircraft are
> >given new brakes and wheels on an "as needed" basis, and is not wrong
> >for an MLU aircraft. RNoAF F-16s are painted overall grey - FS36270
> >with the pylons in FS36375 Light Compass Grey.  I used Polly S here for
> >the first time, and being more of a believer in enamels, found these
> >very impressive.  The radome and forward RWRs were painted a slightly
> >darker version of the base coat.  The panel featuring the new GPS
> >antenna was painted a lighter shade of grey, and a part of the fin
> >leading edge extension was painted LifeColor FS36270 which is a tad
> >darker. The model represents a plane from no. 331 Sqn based at Bodø Air
> >Base.  The squadron markings came from an old Modeldecal sheet which
> >has markings of all European F-16 squadrons at the time.  The roundels
> >came from Flying Colours Aerodecals, and depict the new, correct type
> >of roundels 400 mm in diameter.  The callnumber on the tailfin was made
> >on a photocopier, but these are now available from Vingtor Decals
> >http://home.online.no/~vingtor/Decals/Decals.html
> ><http://home.online.no/~vingtor/Decals/Decals.html>  .  The walkways on
the
> >F-16AM and BM are black (previouly they were dark grey), and to make
these,
> >I copied the grey walkways from the kit on a photocopier set on "dark" -
it
> >worked wonders.  The rest of the stencils are from the kit, and this
decal
> >sheet does deserve the "Super Decal" yellow triangle on the box.
Beautiful
> >artwork, great printing and not bad with respect to silvering.  I really
> >liked the sections on the nozzle where the "turkey feathers" are
> overlapping
> >- that alone saved a lot of masking and painting.  For setting solution,
I
> >used Tamiya acrylic thinner on the PollyS gloss coat, then applied the
> decal
> >followed by more acrylic thinner.  This dissolved the PollyS and glued
the
> >decal to the paint without any silvering at all.
> >Being based so far north, these aircraft avoid a lot of the pollution of
> >central Europe, making their aircraft look cleaner than for example Dutch
> or
> >Belgian F-16s.  Still, a clean aircraft is less interesting than a
> weathered
> >one, so panels that attract dirt and are prone to leaks were highlighted
by
> >drawing with a pencil and a bit of selective washing with black paint.
> Even
> >on fairly clean aircraft, streaks are seen from the hinges of the leading
> >edge flaps, and this was simulated with wiping off the wash with a finger
> in
> >the direction of the airflow.  The bottom of the centerline tank also
gets
> >very grubby, and was treated to a heavy wash of dirty black thinners.
The
> >gun muzzle was painted copper to simulate the copper based grease used to
> >protect the paint, and a little soot from firing a few rounds of 20 mm
was
> >added with pastel chalk.  The model was parked on it's own 1:72nd scale
> section of Bodø tarmac 2 hours and 41 minutes after the passing of the
> Constitution day, but with enough time to get a little sleep before the
IPMS
> Hornchurch competition.  It did not place, but I was pleased to have a
> completed model anyway.  It has now been donated to the Aircraft
> >Museum at Gardermoen for a future display of all aircraft types that has
> >flown in the Royal Norwegian Air Force.
> >Click on images below to see larger images
> >Steve Bamford will insert a click-able smaller version of photo 02.jpg
> here.
> >Clicking on that photo will bring up the full sized version of photo
02.jpg
> >   <<...OLE_Obj...>>   Steve Bamford will insert a
> >click-able smaller version of photo 03.jpg here. Clicking on that photo
> will
> >bring up the full sized version of photo 03.jpg
> >   <<...OLE_Obj...>>  
> >Photos and text © 2003 by "Jens H. Brandal"